【Plesk经验分享】不能在Plesk服务器上安装SugarCRM应用程序?

适用版本:Plesk for Linux

问题

  • SugarCRM安装失败,Plesk UI中出现以下错误:

  • Plesk > 域名 > example.com > PHP设置中选择了PHP 5.6.34版本。

原因

PHP版本不支持SugarCRM应用程序。

解决办法

1. 登录Plesk

2. 依次点击Domains > example.com > PHP设置,选择支持SugarCRM应用程序的PHP版本。

提交
还没有评论,快来抢沙发吧!
售前
支持
代理
合作
售后
支持